<template>
  <div class="about">
    <view-bar>Operacja nr. {{ id }}</view-bar>
  </div>
</template>

<script lang="ts">
import { Options, Vue } from "vue-class-component";
import ViewBar from "@/components/ViewBar.vue";

@Options({
  props: {
    id: Number,
  },
  components: {
    ViewBar,
  },
})
export default class EditAction extends Vue {
  public id!: number;
}
</script>
